@media (max-width: 1999px){
    /* navigation bar */
    .nav-bar-section .nav-bottom-container .company-log-container, .nav-bar-section .nav-bottom-container .icons-container{
        width: 170px;
    }
    .nav-bar-section .nav-links-container ul li.dropdown-menu-link-container{
        padding: 0px 10px;
    }
}
@media (max-width: 991px){
    .nav-bar-section .nav-links-container{
        display: none;
    }
    .nav-bar-section .nav-bottom-container .icons-container{
        width: unset;
        margin-left: auto;
    }
    .nav-bar-section .nav-bottom-container .icons-container .menu-button-container{
        display: block;
    }
    .nav-bar-section .icons-container ul {
        line-height:20px;
    }
    .nav-bar-section .icons-container ul li{
        padding: 0px 8px;
        margin-top: 15px;
        font-size: 20px;
    }
    .nav-bar-section .nav-top-container span a{
        font-size: 12px;
    }
    .nav-bar-section .nav-top-container span a:first-child{
        font-size: 12px;
    }
    .icons-container{
        margin-top: -10px;
    }
    .principal{
        top: 40%;
        width: 50%;
    }
    .statistics{
        margin-top: 25%;
    }
    .floating-whatsapp-section{
        left: 90%;
    }
    .value-card h3{
        font-size: inherit;
    }
    #imageContainer .card{
        margin-top: 14px;
    }
}

@media (max-width: 785px) {
    .hero-section .content .principal{
        margin-top: 10%;
    }
    .hero-section .content .principal h1{
        font-size: 35px;
    }
    .hero-section .content .statistics{
        margin-top: 40%;
    }
    .company-log-container .img-fluid{
        width: 90%;
    }
    .nav-bar-section .nav-top-container span i{
        font-size: 18px;
    }
}

@media (max-width: 551px) {
    .hero-section .content .principal h1{
        font-size: 30px;
    }
    .hero-section .content .principal{
        margin-top: 10%;
    }
    .hero-section .content .statistics{
        margin-top: 50%;
    }
    .floating-whatsapp-section{
        left: 84%;
    }
    .newsletter-sign-up-text{
        display: none;
    }
    .subscribe-button{
        margin-top: 5px;
    }
    .about-us-section .content-container .heading img{
        right: 11%;
    }
    #values .heading img{
        right: 28%;
    }
    #team .heading img{
        right: 17%;
    }
    .heading h1{
        font-size: 40px;
    }
    .contact-container .left-box-wrap, .contact-container .right-box-wrap{
        width: 100%;
    }
    .vision-mission-container{
        display: block;
    }
    .vision-mission-container .box{
        max-width: initial;
        margin-top: 10px;
    }
}

@media (max-width: 480px) {
    .heading h1{
        font-size: 40px;
    }
    .company-log-container .img-fluid{
        width: 80%;
    }
    .value-card h3{
        font-size: inherit;
    }
    .hero-section .content .principal h1{
        font-size: 29px;
    }
    .newsletter-sign-up-text{
        display: none;
    }
    .nav-bar-section .nav-top-container span a{
        font-size: 14px;
    }
    .nav-bar-section .nav-top-container span a:first-child{
        font-size: 14px;
    }
    .banner-section{
        height: 60vh;
    }
    .about-us-section .content-container .heading img{
        right: 15%;
    }
    #values .heading img{
        right: 30%;
    }
    #team .heading img{
        right: 30%;
    }
}
@media (max-width: 420px){
       .nav-bar-section .nav-top-container span i{
        display: none;
    }
    .nav-bar-section .nav-top-container span a{
        font-size: 13px;
    }
    .nav-bar-section .nav-top-container span a:first-child{
        font-size: 13px;
    }
    .nav-bar-section .nav-bottom-container .icons-container{
        margin-top: -20%;
    }
    .principal{
        width: 105%;
        margin-left: 22%;
        top: 37%;
    }
    .statistics ul{
        display: flex;
        margin-top: 90%;
        margin-inline-start:7%;
    }
    .about-us-section .about-us-container .tabs-container .content-container .heading h1{
        font-size: 33px;
    }
    .statistics .each-stat{
        margin-left: 2px;
    }
    .value-card{
        padding: 10px;
    }
    #awards{
        margin-right: 70px;
    }
    .affiliates{
        display:none;
    }
    .floating-whatsapp-section{
        left: 70%;
    }
     .floating-whatsapp-section img{
        width: 80px;
        height: 80px;
    }
}
@media (max-width: 370px){
    .principal{
        width: 100%;
        top: 40%;
        padding: 2px 6px;
    }
    .nav-bar-section .nav-bottom-container .icons-container{
        margin-top: -20%;
    }
    .nav-bar-section .nav-top-container span i{
        display: none;
    }
    .statistics ul{
        display: flex;
        margin-top: 120%;
        margin-inline-start: 10%;
    }
    .statistics .each-stat{
        margin-left: 0px;
        width: 60px;
        height: 60px;
    }
    .statistics .each-stat span{
        line-height: normal;
        font-size: 15px;
    }
}